html body {
    /* min-width: 1100px; */
}

.container {
    padding: 0px 0px;

}

body {
    font-family: "΢���ź�", "Microsoft YaHei", "����";
    background: none;
}

.banner img {
    width: 100%;
}

.colbox {
    width: 100%;
    position: relative;
    height: 40px;
    margin: 56px 0;
}

.colbox img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.colbox a {
    color: #db2816;
    position: absolute;
    right: 0;
    bottom: 5px;
}

.szqh-ul li {
    overflow: hidden;
    line-height: 45px;
    height: 45px;
    position: relative;
}

.szqh-ul {
    background: #fff;
    min-height: 600px;
    padding: 30px;
}

.szqh-sp1 {
    position: absolute;
    left: 0;
    top: 0;
    color: #1b65b9;
    font-size: 30px;
}

.gzlfz {
    background: url(gzlfz.png) no-repeat 0px 16px !important;
}
.szqh-sp2 {
    position: absolute;
    left: 30px;
    top: 0;
    display: block;
    font-size: 17px;
}

.szqh-sp2 a {
    display: inline-block;
}

.szqh-sp3 {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 17px;
}

.qhjs {
    overflow: hidden;
}

.qhjs-left {
    width: 470px;
    height: 325px;
    float: left;
    overflow: hidden;
}

.qhjs-right {
    width: 600px;
    height: 325px;
    float: right;
}

.two {
    overflow: hidden;
    height: 375px;
    margin-bottom: 60px;
}

.two-name {
    margin: 20px 0;
    position: relative;
    background: url(twobac.png) no-repeat bottom left;
    line-height: 64px;
    height: 64px;
}

.two-name a:first-child {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0px;
    font-size: 28px;
    color: #2054b3;
}

.two-name a:last-child {
    position: absolute;
    right: 0;
    top: 0;
    color: #9a9a9a;
    font-size: 16px;
}

.two-left {
    width: 525px;
    float: left;
}

.two-right {
    width: 525px;
    float: right;
}

.mtpl {
    height: 296px;
    margin: 0 0 30px;
}

.mtpl .colbox {
    margin: 56px 0 20px;
    position: relative;
    background: url(twobac.png) no-repeat bottom left;
    line-height: 64px;
    height: 64px;
}

.mtpl .colbox a:first-child {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0px;
    font-size: 28px;
    color: #2054b3;
}

.mtpl .colbox a:last-child {
    position: absolute;
    right: 0;
    top: 0;
    color: #9a9a9a;
    font-size: 16px;
}

.footer {
    height: auto;
    background: #1b65b9;
}

.middle a {
    padding: 0px 6px;
    color: #fff !important;
}

.footer .middle p {
    line-height: 24px;
    font-size: 15px;
    color: #fff;
}

.qhjs-left .lunbo {
    margin: 10px 0 0;
}

.qhjs-left .lunbo,
.qhjs-left .pc-lunbo,
.qhjs-left .mob-lunbo {
    width: 100%;
    float: left;
    position: relative;
}

.qhjs-left .mob-lunbo {
    display: none;
}

.qhjs-left .lunbo img {
    width: 100%;
}

.qhjs-left .slideBox {
    width: 100%;
    height: 300px;
    float: left;
    position: relative;
    overflow: hidden;
}

.qhjs-left .lunbo .slideBox .hd {
    height: 20px;
    overflow: hidden;
    position: absolute;
    right: 3px;
    bottom: 7px;
    z-index: 3;
}

.qhjs-left .lunbo .slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
    margin-right: 32px;
}

.qhjs-left .lunbo .slideBox .hd ul li {
    float: left;
    margin-left: 5px;
    width: 8px;
    height: 8px;
    line-height: 32px;
    text-align: center;
    background: url(yb_pic_32.png) no-repeat;
    cursor: pointer;
}

.qhjs-left .lunbo .slideBox .hd ul li.on {
    width: 16px;
    height: 8px;
    background: url(yb_pic_33.png) no-repeat;
    color: #fff;
}

.qhjs-left .lunbo .slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.qhjs-left .lunbo .slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
    position: relative;
}

.qhjs-left .lunbo .slideBox .bd li .inf {
    text-indent: 20px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 44px;
    line-height: 44px;
    opacity: 0.6;
    /*background-color: #000;*/
    /*filter:alpha(opacity=60);*/
    color: #fff;
    font-size: 15px;
}

.qhjs-left .lunbo .slideBox .bd img {
    width: 100%;
    height: 300px;
    display: block;
}

.qhjs-left .lunbo .slideBox .title_bg {
    width: 100%;
    height: 44px;
    position: absolute;
    z-index: 1;
    background: #000;
    opacity: 0.65;
    bottom: 0;
    left: 0;
    filter: alpha(opacity=65);
}

.qhjs-left .lunbo .slideBox .title {
    width: 100%;
    height: 44px;
    position: absolute;
    z-index: 2;
    font-size: 17px;
    line-height: 44px;
    bottom: 0;
    left: 0;
}

.qhjs-left .lunbo .slideBox .title ul {
    position: relative;
    height: 44px;
    width: 100%;
    float: left;
}

.qhjs-left .lunbo .slideBox .title ul li {
    position: relative;
    height: 44px;
    width: 100%;
    float: left;
}

.qhjs-left .lunbo .slideBox .title a {
    color: #fff;
    display: block;
    width: 100%;
    padding: 0 110px 0 20px;
    height: 44px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.qhjs-left .lunbo .slideBox .prev,
.qhjs-left .lunbo .slideBox .next {
    position: absolute;
    left: 0%;
    top: 50%;
    margin-top: -40px;
    display: block;
    width: 36px;
    height: 65px;
    background: url(ybj_pic_news02.png) 0px 0px no-repeat;
    filter: alpha(opacity=50);
    z-index: 11111;
    opacity: 0.5;
}

.qhjs-left .lunbo .slideBox .prev {
    position: absolute;
    left: 0%;
    top: 50%;
    margin-top: -40px;
    display: block;
    width: 36px;
    height: 65px;
    background: url(ybj_pic_news01.png) 0px 0px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 11111;
}

.qhjs-left .lunbo .slideBox .next {
    left: auto;
    right: 0%;
}

.qhjs-left .lunbo .slideBox .prev:hover,
.qhjs-left .lunbo .slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.qhjs-left .lunbo .slideBox .prevStop {
    display: none;
}

.qhjs-left .slideBox .nextStop {
    display: none;
}

.now-place {
    margin: 20px 0;
    font-size: 18px;
    font-weight: 600;
}

.default_pgToolbar {
    background: none !important;
    border: none !important;
    margin: 10px 0 !important;
}